<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 20</a><a class="prev" href="GN19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN21.html">&gt;</a>
</div></div>
<div class="section chapter GN GN20 fra_bjc fra" dir="ltr" lang="fr" data-id="GN20" data-nextid="GN21" data-previd="GN19">
<div class="c">20</div>
<div class="p">
		<div class="s">Faute d'Abraham à Guérar</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN20_1" class="v GN20_1" data-id="GN20_1">Et Abraham s'en alla de là pour le pays du midi. Il demeura entre Qadesh et Shour et habita comme étranger à Guérar.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN20_2" class="v GN20_2" data-id="GN20_2">Or Abraham disait de Sara, sa femme : C'est ma sœur. Et Abimélec, roi de Guérar, envoya enlever Sara.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN20_3" class="v GN20_3" data-id="GN20_3">Mais Elohîm apparut la nuit dans un rêve à Abimélec et lui dit : Voici, tu vas mourir à cause de la femme que tu as enlevée, car elle a un mari qui l'a épousée.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN20_4" class="v GN20_4" data-id="GN20_4">Abimélec, qui ne s'était pas approché d'elle, répondit : Adonaï, feras-tu donc mourir une nation juste ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN20_5" class="v GN20_5" data-id="GN20_5">Ne m'a-t-il pas dit : C'est ma sœur ? Et elle-même aussi n'a-t-elle pas dit : C'est mon frère ? C'est dans l'intégrité de mon cœur et dans l'innocence de mes mains que j'ai fait cela.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN20_6" class="v GN20_6" data-id="GN20_6">Et Elohîm lui dit en rêve : Je sais que tu l'as fait dans l'intégrité de ton cœur, aussi ai-je empêché que tu ne pèches contre moi. C'est pourquoi je n'ai pas permis que tu la touches.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN20_7" class="v GN20_7" data-id="GN20_7">Maintenant donc rends la femme de cet homme, car il est prophète. Il priera pour toi et tu vivras. Mais si tu ne la rends pas, sache que tu mourras, tu mourras toi et tout ce qui est à toi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN20_8" class="v GN20_8" data-id="GN20_8">Et Abimélec se leva de bon matin, appela tous ses serviteurs, et rapporta à leurs oreilles toutes ces choses, et ils furent saisis de crainte.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN20_9" class="v GN20_9" data-id="GN20_9">Puis Abimélec appela Abraham et lui dit : Que nous as-tu fait ? Et en quoi t'ai-je offensé que tu aies fait venir sur moi et sur mon royaume un grand péché ? Tu m'as fait des choses qui ne se font pas.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN20_10" class="v GN20_10" data-id="GN20_10">Abimélec dit aussi à Abraham : Qu'avais-tu en vue en agissant de la sorte ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN20_11" class="v GN20_11" data-id="GN20_11">Et Abraham répondit : C'est parce que je disais : Il n'y a sûrement aucune crainte d'Elohîm dans cet endroit, et ils me tueront à cause de ma femme.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN20_12" class="v GN20_12" data-id="GN20_12">D'ailleurs elle est vraiment ma sœur, fille de mon père, mais elle n'est pas fille de ma mère et elle m'a été donnée pour femme.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN20_13" class="v GN20_13" data-id="GN20_13">Et il est arrivé, lorsqu'Elohîm m'a fait errer loin de la maison de mon père, que je lui ai dit : Aie la bonté de dire, dans tous les endroits où nous irons, que je suis ton frère.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN20_14" class="v GN20_14" data-id="GN20_14">Alors Abimélec prit des brebis, des bœufs, des serviteurs et des servantes, et les donna à Abraham, et lui rendit Sara, sa femme.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN20_15" class="v GN20_15" data-id="GN20_15">Et Abimélec lui dit : Voici devant toi mon pays, demeure où il sera bon à tes yeux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN20_16" class="v GN20_16" data-id="GN20_16">Il dit à Sara : Voici, je donne à ton frère 1 000 pièces d'argent. Ce sera pour toi un voile sur les yeux pour tous ceux qui sont avec toi et cela te justifiera devant tous.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN20_17" class="v GN20_17" data-id="GN20_17">Et Abraham pria Elohîm, et Elohîm guérit Abimélec, sa femme, et ses servantes, de sorte qu'elles purent avoir des enfants.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN20_18" class="v GN20_18" data-id="GN20_18">Car YHWH avait fermé, fermé toute matrice de la maison d'Abimélec, à cause de Sara, femme d'Abraham.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN21.html">&gt;</a>
</div></div>
</body>
</html>